<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.eartag.mapper.FeedEnvTempFlowMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.huimv.eartag.entity.FeedEnvTempFlow">
        <result column="id" property="id" />
        <result column="device_code" property="deviceCode" />
        <result column="temp1" property="temp1" />
        <result column="temp2" property="temp2" />
        <result column="ask_time" property="askTime" />
        <result column="add_time" property="addTime" />
        <result column="create_date" property="createDate" />
        <result column="ask_date" property="askDate" />
    </resultMap>

</mapper>
